<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="b1086f6d-2e83-47bf-b9c0-a70af6bcc1d61" value="0" />
    <int name="b1086f6d-2e83-47bf-b9c0-a70af6bcc1d6MusicUserIsBrandProfile" value="0" />
    <set name="b1086f6d-2e83-47bf-b9c0-a70af6bcc1d6MusicBusinessProfileIds" />
</map>
